﻿
@font-face{
	font-family:'almoni-dl';
	font-weight:700; 
	font-style: normal;
	src: url('font_files/almoni-dl-aaa-700.eot'); 
	src: url('font_files/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('font_files/almoni-dl-aaa-700.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-700.svg#almoni-dl-bold') format('svg');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:400;
	font-style: normal;
	src: url('font_files/almoni-dl-aaa-400.eot'); 
	src: url('font_files/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('font_files/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('font_files/almoni-dl-aaa-400.woff') format('woff'), 
		url('font_files/almoni-dl-aaa-400.svg#almoni-dl-regular') format('svg');
}

*
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

body.SitePage
{
	direction:rtl;
    background: white;
    font-size: 12px;
    font-family: "almoni-dl"; /*"Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;*/
    margin: 0px;
    padding: 0px;
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    color: black;
}

body.mce-content-body 
{
	direction:rtl;
    background: white;
    font-size: 12px;
    word-wrap:break-word;
	/*font-family:Arial !important;*/
}
body.mce-content-body th, body.mce-content-body td { font-family:inherit !important; font-size:inherit; }
body.mce-content-body ul, body.mce-content-body ol, body.mce-content-body li {
    margin-top:2px;
    margin-bottom:2px;
}
body.mce-content-body p { 
    margin-top:7px;
    margin-bottom:7px;
}


body.mce-content-body-court {
    max-width:650px;
    margin-left:auto;
    margin-right:auto;
    font-size:12pt;
    font-family:David;
    line-height:23px;
}
li {
    margin-top:2px;
    margin-bottom:2px;
}
ul, ol {
    margin-top:5px;
    margin-bottom:5px;
}

p { 
    margin-top:12px;
    margin-bottom:12px;
}

a
{
    color: #303030;
    text-decoration:none;
}

a img { border:none; }

.Highlight
{
	color: #cc0814;
}

.Halftone
{
	color: #8f8f8f;
}


.Button, .ButtonHighlight, .ButtonWhite
{
	background-color:Black;
	color:White;
	border:none;
	font-size:17px;
	padding:4px;
	text-align:center;
	min-width:50px;
}

.ButtonHighlight
{
	background-color: #cc0814;
}

.ButtonWhite
{
	background-color: white;
	color:#cc0814;
}

a.ButtonListPlus, a.ButtonListMinus
{
	display:inline-block;
	background-color:#c0c0c0;
	border:1px solid #c8c8c8;
	width:22px;
	height:22px;
	color:White;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border-radius:5px;
}

a.ButtonListPlus:HOVER, a.ButtonListMinus:HOVER
{
	color:#e0e0e0;
}

div.ActionNotify_Error
{
	display:block;
	background-color:#eecccc;
	border:1px solid #eebbbb;
	padding:8px;
	margin-bottom:8px;
	color:black;
	font-weight:bold;
}

div.ActionNotify_Information
{
	display:block;
	background-color:#cceecc;
	border:1px solid #bbeebb;
	padding:8px;
	margin-bottom:8px;
	color:black;
	font-weight:bold;
}

/* HEADER
********************************************************************************************/
table.header 
{
	width:100%;	
	margin-bottom:10px;
}

table.header td#tdTopLogo
{
}

table.header div#dvTopIcons {
	margin-left:0px;
	margin-right:auto; 
	width:175px;
	text-align:right;
	white-space:nowrap;
}
table.header div#dvTopIcons a { font-size:15px; font-weight:bold; margin-top:4px; padding:0px; }
table.header div#dvTopIcons a img { border:none; vertical-align:bottom; }

table.header td#topNavigation{ text-align:center; }
table.header td#topNavigation a
{
	color:Black;
	display:inline-block;
	padding:4px;
	font-weight:bold;
}

table.header td#topNavigation a.selected
{
	background-color:#c1272c;
	color:white;
}

div.dvPageContent
{
	width:100%;
	margin-left:auto;	
	margin-right:auto;	
}

div#topSearchBar { width:100%; border:1px solid #c0c0c0; background-color:#d01408; margin-bottom:5px; text-align:center; }
div#topSearchBar div.Title { color:White; font-size:27px; padding-top:5px; }

div#topSearchBar td
{
	height:50px;
	text-align:center;
}
div#topSearchBar td select, div#topSearchBar td select, div#topSearchBar td input, div#topSearchBar td input
{
	height:28px;
	width:95%;	
}

#TopLoginButton, #TopUserButton
{
	margin:0px;
	padding:0px;
	vertical-align:bottom;
	text-align:center;
	font-size:15px;
	background-image:url(../Images/BtnRegister.png);
	display:inline-block;
	width:112px;
	height:27px;
	line-height:26px;
	color:White;
	font-weight:bold;
	border:none;
}

div#TopUserButtonMenu
{
	background-color:#c50f01;
	border:1px solid #a50f01;
	border-radius: 8px;
	padding-bottom:3px;
	width:112px;
}

div#TopUserButtonMenu a
{
	display:block;	
	font-size:12px !important;
	font-weight:normal !important;
	color:White;
	padding:2px 8px 2px 8px !important;
}
div#TopUserButtonMenu a:hover
{
	background-color:#d51f11;
}

table#topSearchBar td table td
{
	border:none;
}

table.topLinks
{
	color:black;
	vertical-align:middle;
	height:80px;
	border:1px solid #c0c0c0;
	vertical-align:middle;
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
}

table.topLinks th
{
	text-align:right;
	color:#c51000;
	font-size:25px;
	width:260px;
	vertical-align:middle;
	padding-right:10px;
	padding-left:30px;
}
table.topLinks td a { color:black; }

h1.PageTitle
{
	margin-top:0px;
	background-color:#939393;
	color:white;
	font-size:27px;
	font-weight:bold;
	padding-right:10px;
	padding-bottom:4px;
}

div.mainContent
{
	/*border:10px solid #221f1f;*/
}

div.bottomLinks
{
	margin-top:40px;
	margin-left:0;
	margin-right:0;
	color:black;
}

table.bottomLinksTable td A
{
	float:right;
	display:inline-block;
	width:120px;
	text-align:right;
}
table.bottomLinksTable td div.BottomLinksTitle
{
	font-weight:bold;
	color:#cb0711;
	text-align:right;
}

div.PageLocation { margin:2px 0px 5px 0px; color:#b1b1b1; }
div.PageLocation A { color:#b1b1b1; }
div.PageLocation A:HOVER { color:black; }

span.Pager
{
	display:block;
	text-align:center;
	padding:4px;
	vertical-align:middle;
	font-size:13px;
}

span.Pager a{ padding-left:4px; padding-right:4px; }
span.Pager span.currentPage { color:#cb0711; font-weight:bold; padding:4px; }
span.Pager span.nextSection { display:block; float:right; font-size:18px; padding-right:0px; }
span.Pager span.prevSection { display:block; float:left;  font-size:18px; padding-left:0px; }


/* Side Content
/********************************************************************************/
div.dvSideBox
{
	padding:3px;
	background-color:#9a9a9a;
}

div.dvSideBox input, div.dvSideBox select
{
	height:24px;
}
div.dvSideBoxHighLight
{
	padding:3px;
	background-color:#cb0711;
}

div.dvSideBoxTitle
{
	font-size:21px;
	border-bottom:1px solid white;
	color:White;
	padding-bottom:3px;	
	text-align:center;
}
div.dvSideBoxContent { padding:15px; }


div.dvSideTitle
{
	color:#cb0711;
	font-size:22px;
	font-weight:bold;
	border:1px solid #d1d1d1;
	padding:3px;
	padding-right:10px;
}

div.dvSideArea
{
	font-family: Arial, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Verdana, sans-serif;
	background-color:#cb0711;
	color:White;
	font-size:15px;
	border:1px solid #d1d1d1;
	border-top:none;
	padding:3px;
	padding-right:10px;
}

div.dvSideCity
{
	font-family: Arial, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Verdana, sans-serif;
	color:Black;
	border:1px solid #d1d1d1;
	font-size:13px;
	border-top:none;
	padding:2px;
	padding-right:10px;
	overflow:hidden;
	height:24px;
    line-height:20px;
    text-overflow:ellipsis;
}

div.dvSideCityMore
{
	color:#cb0711;
	border:1px solid #d1d1d1;
	border-top:none;
	padding:2px;
	padding-right:10px;
	height:24px;
	cursor:pointer;
    line-height:20px;
}

/* Forms
/********************************************************************************/

div.UpdatePanelShadow
{
    display: none;
    background-color: #303030;
    position: absolute;
    z-index: 100;
    opacity: 0.0;
}

div.formError span
{
	padding:0px 0px 8px 0px;
	color:#c50f01;
	font-size:16px;
	display:block;
}

div.formViewBorder
{
	padding:12px;
	background-color:#cc0814;
}

div.borderBox
{
	border:10px solid #cc0814;
	padding:10xp;
}

div.formView
{
	background-color:#e0e0e0;
	padding:10px;
}

div.formViewBorder hr
{
	height:12px;
	background-color:transparent;
	border:none;
	margin:0px;
}

div.formViewBorder .Button
{
	display:block;
	width:100%;	
}

table.formView tr
{
	height:30px;
}

table.formView th
{
	text-align:right;
}

div.formView input, div.formView select, div.formView textarea
{
	width:80%;
}

div.formView input[type='checkbox'] { width:25px; }
div.formView input[type='radio'] { width:25px; }
div.formView .Button{ width:100px; }

h3.formViewTitle
{
	border-bottom:1px solid white;
	padding-bottom:5px;
	margin:0px;
	padding-bottom:2px;
	margin-bottom:5px;
}

div.formButtons 
{
	text-align:left;
	padding:10px;	
}

div.StaticPage
{
	border:10px solid #cc0814;
	background-color:#e0e0e0;
	padding:10xp;
}

a.BackLink
{
	display:block;
	margin:14px;
	border:1px solid #c0c0c0;
	background-color:#f0f0f0;
	color:#303030;
	padding:4px;
	font-weight:bold;
	text-align:center;	
}

/* List
/********************************************************************************/
table.listView th
{
	text-align:right;
}

span.spListEmpty 
{
	display:block;
	background-color:#c0c0c0;	
	text-align:right;
	text-align:center;
	width:100%;
	padding:5px;
	font-weight:bold;
	border:1px solid #cc0814;
}

/* grid
/********************************************************************************/
table.gridView th { text-align:right; }
table.gridView td
{
	padding:10px;
	border-right:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
}

table.gridView td a.TopCat 
{
	font-weight:bold;	
}

table.gridView tr td:first-child
{
	border-right:none;
}

table.gridView tr:first-child td
{
	border-top:none;
}

/*SelectCategories
---------------------------------------------------------------------------------*/
span.SelectCategories
{
	border:1px solid #c0c0c0;
	width:100%;
	min-height:25px;
	cursor:pointer;
}

div.selectCategoryPopup
{
	background-color:White;
	border:1px solid #c0c0c0;
	padding:5px;
	font-size:10px;
	z-index:200;
}

div.selectCategoryPopup div
{
	padding:5px;
	float:right;	
}

div.selectCategoryPopup input
{
	width:10px;
	height:10px;
}

div.selectCategoryPopupTree
{
	height:300px;
	font-size:12px;
	overflow-y:scroll;
}

div.selectCategoryPopupTree ul li
{
	display:block;
}

div.selectCategoryPopupTree ul.Level_1
{
	padding-right:0px;
	background-color:#f0f0f0;
	font-weight:bold;
}

div.selectCategoryPopupTree ul.Level_2
{
	padding-right:18px;
	background-color:White;
	font-weight:bold;
}

div.selectCategoryPopupTree ul.Level_3
{
	padding-right:30px;
	font-weight:normal;
}

/* SiteViews
/********************************************************************************/

div.SideDictionaryBox
{
	border:1px solid #c0c0c0;
	border-top:none;
}

div.DictionaryItem
{
	padding: 5px 7px 5px 7px;
	margin-top:0px;
	margin-bottom:5px;
	border-bottom:1px dashed #c0c0c0;
}

table.SideDictionaryBox div.DictionaryItem:last-child
{
	border-bottom:none;	
}

div.DictionaryItem h4.dvTitle 
{
	margin-top:0px;
	padding-top:2px;
	padding-bottom:0px;
	margin-bottom:0px;
}

ol.FormsList
{
	margin:0px;
	line-height:23px;
	font-weight:bold;
}
span.lblFormCat
{
	float:left;
	margin-left:15px;
	margin-top:-15px;
	min-height:40px;
	padding-top:5px;
	width:80px;
	font-size:12px;
	text-align:center;
	background-color:White;
	color:Black;	
}

ol.FormsList li.Highlight { color:White; }
ol.FormsList li.Highlight a { color:White; }

table.CourtDocResult
{
	width:100%;
	background-color:White;
	margin:5px auto 5px auto;
	padding:5px;
}
table.CourtDocResult table
{
	margin:auto 0px auto 0px ;
}

table.CourtDocResult td
{
	vertical-align:top;
	padding:3px;
}

table.CourtDocResult th
{
	font-weight:bold;
	color:#c60814;
	text-align:right;
}

table.CourtDocResult .VerLine {
	background-image:url(../images/VLineDashed.png); 
	background-repeat:repeat-y; 
	background-position:left top;
}

a.btn_DocView, a.btn_DocBuy
{
	display:inline-block;
	padding:5px;
	font-weight:bold;
	font-size:14px;
	width:100px;
	border:none;
	color:White;
    margin:5px;
	background-color:Black;	
}

input.btn_DocBuy
{
	color:Black;
	background-color:White;	
}



a.ListTitleItem
{
	color:Black;
	text-decoration:none;
	font-weight:bold;
	line-height:20px;	
}

h3.Section, h3.ActicleSection
{
	margin-top:0px;
	background-color:#ca0813;
	text-align:center;
	color:White;
	font-size:24px;	
}

h3.ActicleSection
{
	text-align:right;
	padding-right:4px;
	margin-bottom:0px;
}

div.dvActicleSectionCategories
{
	background:silver;
	color:White;
	padding:5px;
	font-weight:bold;
}

div.dvActicleSectionCategories A
{
	color:White;	
}

div.dvAdvertiserSideContact
{
	background-color:#d0d0d0;
	padding:8px;
}

div.dvAdvertiserSideContact div.dvAdvertiserSideContactTitle
{
	color:#c60814;
	font-size:20px;
	font-weight:bold;
}

div.dvAdvertiserSideContact div.ItemTitle
{
	color:#000000;
	font-weight:bold;
}

div.dvAdvertiserSideContact input { width:100%; }

div.dvSideAddress { color:#000000; font-weight:bold; border:1px solid #c0c0c0; border-top:none; }
div.dvSideAddress div.dvSideAddressItemTitle
{
	color:#c6070f;
	font-size:22px;
	padding:8px;
	border-top:1px solid #c0c0c0;
	cursor:pointer;
}

div.dvSideAddress div.dvSideAddressItemControl
{
	padding:8px; 
	display:none;
}

div.dvSideAddress div.ItemTitle
{
	color:#c60814;
	padding-top:8px;
	padding-bottom:0px;
}

H2.h2Title { color:#000000; margin:1px; font-weight:bold; }
H2.h2Phone { color:#cc0814; margin:1px; font-weight:bold; }
.ListNameTitle { color:#000000; margin:1px; font-weight:bold; font-size:16px; }
.ListPhoneTitle { color:#cc0814; margin:1px; font-weight:bold; font-size:16px; }

div.dvSideCatTitle { color:#cc0814; font-weight:bold; font-size:16px; margin-bottom:5px; }
div.dvSideCatTitle a { color:#cc0814; margin:0px; }
div.dvSideCatList a { color:black; line-height:20px; font-weight:bold; }
div.dvSideCatList a.selected { text-decoration:underline; }

h2.h2HomeCatTitle { margin:2px; padding:0px; font-size:27px; font-weight:bold; color:#cc0814;}
h2.h2HomeCatTitle A { color:#cc0814; }
h3.h3HomeDocTitle { margin:2px; padding:0px; font-weight:bold; }
.SpanSubTitle { font-weight:normal; color:#929292; font-size:14px; }
A.HonmeMoreArticlesInCategory { margin-bottom:8px; font-size:14px; font-weight:bold; color:#cc0814; }
span.spnHomeNewsOpinion { font-size:16px; font-weight:bold; color:#cc0814;  }

div.dvContactUsForm 
{
	background-color:#aeaeae;
	color:White;
	padding:15px 60px 15px 60px;
	padding-top:15px;
	padding-top:15px;
	margin-left:30px;
	margin-right:30px;
	line-height:25px;
}

div.dvContactUsForm input, div.dvContactUsForm textarea { width:95%; }
h3.dvContactUsFormTitle { color:White; }
div.dvContactUsForm input.SendButton { border:none; color:White; font-weight:bold; margin:5px; padding:5px; background-color:#cc0814; }

/* SlideList
-----------------------------------------------------------------*/
div.SlideListItem
{
	margin:10px;
	padding:10px;
	background-color:#d0d0d0;	
}

div.SlideListItem div.SlideListItemTitle
{
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
}

div.SlideListItem .dvTitle
{
	color:#c50f01;
	font-size:16px;
	font-weight:bold;
}

div.SlideListItem .dvPrice
{
	color:#c50f01;
	font-size:16px;
	font-weight:bold;
	float:left;
}


div.SlideListItem div.SlideListItemControl
{
	padding:30px;
	display:none;
}

div.SlideListItem div.formView
{
	background-color:#aeaeae;
	padding:8px;
}

div.SlideListItemDark
{
	background-color:#aeaeae;	
}

div.SlideListItemDark .dvTitle
{
	color:white;
}

div.SlideListItemDark div.formView
{
	background-color:#d0d0d0;
}

/* Content
------------------------------------------------------------------------*/
div.dvArticleData
{
	font-family:Arial;
	font-size:14px;
    padding:5px;
    word-wrap: break-word;
}

div.dvArticleData a
{
	color:#4444FF;
}
div.dvArticleData a:hover {
    text-decoration:underline;
}

/* BottomOverlay
------------------------------------------------------------------------*/

div.dvOverlayBlock 
{
	position:relative;
	height:39px;
	top:-43px;
    margin-bottom:-43px;
	background-color:Black;
	z-index:1;
	opacity:0.4;	
}

div.dvOverlayContent {
	padding:4px;
	padding-top:2px;
	vertical-align:top;
	position:relative;
	height:40px;
	top:-40px;
    margin-bottom:-41px;
	font-size:13px;
    line-height:18px;
	cursor:pointer;
	overflow:hidden;
	z-index:2;
	color:white;
}

/* Image List Views
------------------------------------------------------------------------*/
table.dvAdvList td { height:135px; display:inline-block; }
div.dvAdvListItem { width:120px; height:127px; display:inline-block; }
div.dvDocListItem { width:259px; height:199px;}
div.dvCatListItem { width:270px; }

/* BoxSlider
------------------------------------------------------------------------*/

div.BoxSlider
{
	margin:0;
	padding:0;
	background-color:#d0d0d0;	
	width:100%;
	height:300px;
}

div.BoxSliderNumbering
{
	float:left;
	position:relative;
	margin-top:20px;
	margin-left:20px;
}

div.BoxSliderNumbering span
{
	color:Black;
	font-weight:bold;
	background-image:url(../images/WhiteCircle.png);
	text-align:center;
	vertical-align:middle;
	width:20px;
	height:20px;
	padding-top:1px;
	display:inline-block;
	cursor:pointer;
}

div.BoxSliderNumbering span.SelectedSlide
{
	background-image:url(../images/SilverCircle.png);
}

div.BoxSlider div.BoxSliderArrowNext
{
	position:relative;
	float:left;	
	top:28%;
	left:15px;
	cursor:pointer;
}

div.BoxSlider div.BoxSliderArrowPrev
{
	position:relative;
	float:right;	
	top:28%;
	right:15px;
	cursor:pointer;
}

div.BoxSliderItem 
{
	display:none;	
	position:absolute;
}

div.BoxSliderItem div.BoxSliderItemTitle
{
	cursor:pointer;
	position:absolute;
	width:100%;
	height:75px;
	top:225px;
	z-index:2;
}

div.BoxSliderItem div.BoxSliderItemTitle div.TitleData
{
	padding-left:8px;
	padding-right:8px;
	color:White;
}

div.BoxSliderItem div.BoxSliderItemTitle div.TitleData .dvTitle
{
	color:white;	
}

div.BoxSliderItem div.BoxSliderItemTitle div.TitleData .dvSubTitle
{
	font-size:12px;	
	color:white;	
	font-weight:normal;
}


div.BoxSliderItem div.BoxSliderItemTitle div.BGDiv
{
	background-color:Black;
	position:absolute;
	opacity:0.4;	
	width:100%;
	height:100%;
	z-index:-1;
}

div.BoxSliderItem div.BoxSliderItemControl
{
	width:100%;
	position:relative;
	top:0;
	padding:0;
}


div.BoxSliderItem .dvTitle
{
	color:#c50f01;
	font-size:16px;
	font-weight:bold;
}

div.BoxSliderItem .dvSubTitle
{
	color:#c50f01;
	font-size:16px;
	font-weight:bold;
}


/* Comments
---------------------------------------------------------------------------*/
span.AddCommentButton
{
	display:inline-block;
	margin:4px 0px 4px 0px;
	padding:4px;
	background-color:#c50f01;
	color:White;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
}

div.Comment
{
	padding-top:5px;
	padding-bottom:5px;
}

div.Comment h3.CommentsTitle
{
	background-color:#939393;	
	color:White;
	padding:5px;
	margin:3px 0px 3px 0px;
}

table.Comment
{
	margin-bottom:15px;	
}

table.Comment th
{
	color:#c50f01;
	font-size:18px;
	padding-left:20px;
	padding-top:0px;
	text-align:right;
}

h4.CommentTitle
{
	font-size:15px;
	border-bottom:1px solid #808080;
	margin-top:0px;
	margin-bottom:2px;
}

/* Forum
---------------------------------------------------------------------------*/
div.ForumForm { padding-left:0px; padding-right:0px; }
div.ForumForm input, textarea{ border:1px solid #bfbfbf; }
span.FieldExp { color:#bfbfbf;  }
.ForumHeader { background:#ebebeb; height:28px; font-size:14px; }
.ForumHeader TH { font-weight:normal; }
.ForumHeaderAuthor { color:#686868; }

.ForumExpandImage { background-image:url(../Images/ForumExpand.png); }
.ForumHeaderHighlight { background:#d01408; color:white; }
.ForumHeaderHighlight .ForumHeaderAuthor { color:#e9c6da; }
.ForumHeaderHighlight .ForumExpandImage { background-image:url(../Images/ForumCollapse.png); }

/* Calculators
---------------------------------------------------------------------------*/
div.dvCalculatoresLinks
{
	padding:9px;
}

div.dvCalculatoresLinks span
{
	cursor:pointer;
	font-weight:bold;	
    color:white;
    display:inline-block;
    background-color:#f20a0a;
    border-radius:5px 5px;
    padding:15px;
    margin:4px;
}

/* CourtTitleInfo
---------------------------------------------------------------------------*/
table.tblCourtInfoTitle { font-size:14px; font-weight:bold; }
table.tblCourtInfoTitle th { color:#c50f01; }


/* SortableRepeater
---------------------------------------------------------------------------*/
ul.SortableRepeater { list-style-type:none; margin:0px; padding:0; }
ul.SortableRepeater li { display:block; margin:0px; padding: 0.2em; padding-left:0.4em; padding-right: 1.5em;  border:1px dashed #c0c0c0; border-top:none; }
ul.SortableRepeater li span.dragImage { display:inline-block; margin-right: -1.3em; }


/* SlidePagerVertical
---------------------------------------------------------------------------*/
div.SlidePagerVertical { white-space:nowrap; }
div.SlidePagerVertical_Content { display:inline-block; width:92%; }
div.SlidePagerVertical_Prev { float:right; height:137px; width:40px; background-image:url(../images/ArrowRight.png); background-repeat:no-repeat; background-position:center center; vertical-align:middle; background-color:white; color:White; cursor:pointer; }
div.SlidePagerVertical_Next { float:left; height:137px; width:40px; background-image:url(../images/ArrowLeft.png); background-repeat:no-repeat; background-position:center center; vertical-align:middle; background-color:white; color:White; cursor:pointer; }


/*mage Cpation Overlay*/
div.ImageCaptionOverlay{
    font-size:11px;
    position:relative;
    top:-17px;
    padding-right:5px;
    padding-left:5px;
    width:192px;
    height:16px;
    margin-bottom:-14px;
    color:black;
    font-weight:normal;
    background-color:#e0e0e0;
    opacity:0.4;
    text-align:center;
}